Subject: Curtains for Craine

From: Anne Craine <[email-masked]>
Date: Sun, 21 Jul 2019 19:08:06 +0100

Hello Adele, 
We collected the curtains on Saturday as well as picking up some other bits and ordering a couple of roller blinds. 
Unfortunately as you can see, when I went to hang the curtains, one set is too short. I hung them from the very top set of hooks but they are at least  2 inches too short. 
At best with my measuring tape they are 62.5 inches instead of 64 inches as ordered. 
I have looked at the hem and that could be dropped by a couple of inches but would suggest that if that was a remedy then they should be dropped by 2.5 inches so that they drape over the edge of the window ledge. David is going to drop this set in tomorrow and try and see you but I would appreciate your call to discuss how this can be remedied. I am not sure what hem allowance there is on the lining but have packed them up now so will need your advice on what you suggest we do about that.
I look forward to speaking to you tomorrow 
My mob no is 481022.
Many thanks
Anne Craine 

Sent from my iPhone